Bug 252095 - Review Request: hessian - Hessian binary web service protocol
Summary: Review Request: hessian - Hessian binary web service protocol
Status: CLOSED DUPLICATE of bug 532522
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL: http://www.caucho.com/hessian/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-13 22:03 UTC by Vivek Lakshmanan
Modified: 2009-11-02 20:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 01:08:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vivek Lakshmanan 2007-08-13 22:03:29 UTC
Spec URL: http://vivekl.fedorapeople.org/rpms/hessian.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/hessian-3.0.8-1jpp.1.fc8.src.rpm

The Hessian binary web service protocol makes web
services usable without requiring a large framework,
and without learning yet another alphabet soup of
protocols. Because it is a binary protocol, it is
well-suited to sending binary data without any need
to extend the protocol with attachments.
Needed for supporting application servers

Comment 1 Jason Tibbitts 2008-06-26 01:08:31 UTC
Closing as detailed in bug 252049 after a complete lack of response.


Comment 2 Jason Tibbitts 2009-11-02 20:26:37 UTC

*** This bug has been marked as a duplicate of bug 532522 ***


Note You need to log in before you can comment on or make changes to this bug.